View Issue Details

IDProjectCategoryView StatusLast Update
0002161Industrial-Craft²general / otherpublic2017-04-24 20:15
ReporterEmosewa PixelAssigned ToPlayer 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.11.x 
Summary0002161: The game crashes on load
Description Simply when I try to load up the game on the brand new 1.11.2 version, it crashes during Step 6. It's on a modpack so I'm not sure if it has to do with that. P.S: Sorry about sending the wrong log before
TagsNo tags attached.
Minecraft Version1.11.2

Relationships

has duplicate 0002162 resolvedPlayer There is a crash on load of industrialcraft-2-2.7.9-ex111 

Activities

Emosewa Pixel

2017-04-22 19:59

reporter  

crash-2017-04-22_19.58.27-client.txt (30,901 bytes)
---- Minecraft Crash Report ----

WARNING: coremods are present:
  Default Options (DefaultOptions_1.11.2-8.2.2.jar)
  LoadingPlugin (Quark-r1.2-90.jar)
  Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.6.2-beta4-anarchy.jar)
  LoadingPlugin (RandomThings-MC1.11.2-3.8.1.jar)
  ShetiPhian-ASM (shetiphiancore-1.11.0-3.4.4.jar)
  Plugin (NotEnoughIDs-1.5.4.jar)
  BookshelfLoadingPlugin (Bookshelf-1.11.2-1.5.0.369.jar)
  ChiselCorePlugin (Chisel-MC1.11.2-0.0.10.14.jar)
  CorePlugin (FluxedRedstone-2.6.0.54.jar)
  llibrary (llibrary-1.7.4-1.11.2.jar)
  LoadingPlugin (ResourceLoader-MC1.11.2-1.5.2.jar)
  RebornCoreASM (RebornCore-1.11.2-2.14.2.94-universal.jar)
  literalascension (literalascension-1.11.2-1.0.1.1.jar)
  Inventory Tweaks Coremod (InventoryTweaks-1.62+beta.85.jar)
  RBLoadingPlugin (RealBench-1.11.2-1.3.2.jar)
  SFRCore (SolarFluxReborn_1.11.2-2.15r.jar)
  DualHotbarPlugin (dualhotbar-1.1x-1.7.2.jar)
  ForgelinPlugin (Forgelin-1.4.1.jar)
  IC2core (industrialcraft-2-2.7.9-ex111.jar)
  LoadingPlugin (Bloodmoon-MC1.11-1.5.1.jar)
  BCModPlugin (zz-backpacks 1.11.2 - 3.1.9.jar)
  MalisisCorePlugin (malisiscore-1.11.2-5.1.1.jar)
Contact their authors BEFORE contacting forge

// But it works on my machine.

Time: 4/22/17 7:58 PM
Description: There was a severe problem during mod loading that has caused the game to fail

net.minecraftforge.fml.common.LoaderExceptionModCrash: Caught exception from IndustrialCraft 2 (ic2)
Caused by: java.lang.NullPointerException
	at ic2.core.recipe.RecipeInputFluidContainer.getFluidContainer(RecipeInputFluidContainer.java:88)
	at ic2.core.recipe.RecipeInputFluidContainer.getInputs(RecipeInputFluidContainer.java:56)
	at ic2.core.recipe.AdvRecipe.expand(AdvRecipe.java:429)
	at ic2.core.recipe.AdvRecipe.expandArray(AdvRecipe.java:473)
	at ic2.core.uu.Ic2CraftingResolver.getTransformations(Ic2CraftingResolver.java:39)
	at ic2.core.uu.UuGraph.build(UuGraph.java:41)
	at ic2.core.uu.UuIndex.refresh(UuIndex.java:131)
	at ic2.core.IC2.modsLoaded(IC2.java:426)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:483)
	at net.minecraftforge.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:641)
	at sun.reflect.GeneratedMethodAccessor2.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:483)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at net.minecraftforge.fml.common.LoadController.sendEventToModContainer(LoadController.java:246)
	at net.minecraftforge.fml.common.LoadController.propogateStateMessage(LoadController.java:224)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:483)
	at com.google.common.eventbus.EventSubscriber.handleEvent(EventSubscriber.java:74)
	at com.google.common.eventbus.SynchronizedEventSubscriber.handleEvent(SynchronizedEventSubscriber.java:47)
	at com.google.common.eventbus.EventBus.dispatch(EventBus.java:322)
	at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:304)
	at com.google.common.eventbus.EventBus.post(EventBus.java:275)
	at net.minecraftforge.fml.common.LoadController.distributeStateMessage(LoadController.java:147)
	at net.minecraftforge.fml.common.Loader.initializeMods(Loader.java:833)
	at net.minecraftforge.fml.client.FMLClientHandler.finishMinecraftLoading(FMLClientHandler.java:356)
	at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:521)
	at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:352)
	at net.minecraft.client.main.Main.main(SourceFile:124)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:483)
	at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
	at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- System Details --
Details:
	Minecraft Version: 1.11.2
	Operating System: Windows 10 (amd64) version 10.0
	Java Version: 1.8.0_25, Oracle Corporation
	Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
	Memory: 462050864 bytes (440 MB) / 2341470208 bytes (2233 MB) up to 3817865216 bytes (3641 MB)
	JVM Flags: 4 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx4096m -Xms256m -XX:PermSize=256m
	IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0
	FML: MCP 9.38 Powered by Forge 13.20.0.2282 202 mods loaded, 202 mods active
	States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored
	UCHIJ	minecraft{1.11.2} [Minecraft] (minecraft.jar) 
	UCHIJ	mcp{9.19} [Minecraft Coder Pack] (minecraft.jar) 
	UCHIJ	FML{8.0.99.99} [Forge Mod Loader] (forge-1.11.2-13.20.0.2282.jar) 
	UCHIJ	forge{13.20.0.2282} [Minecraft Forge] (forge-1.11.2-13.20.0.2282.jar) 
	UCHIJ	backpacks16840{3.1.9} [Backpacks!] (zz-backpacks 1.11.2 - 3.1.9.jar) 
	UCHIJ	foamfixcore{7.7.4} [FoamFixCore] (minecraft.jar) 
	UCHIJ	uncraftingtable{1.7.1-pre14} [Uncrafting Table] ([1.11.2]UncraftingTable-1.7.1-pre14.jar) 
	UCHIJ	bettercombatmod{1.4.0} [Better Combat] ([MC 1.11.X] BetterCombatMod 1.4.jar) 
	UCHIJ	examplemod{1.0} [examplemod] ([MC 1.11.X] BetterCombatMod 1.4.jar) 
	UCHIJ	achievementbooks{v1.0-MC1.11.2} [Achievement Books] (achievementbooks-v1.0-MC1.11.2.jar) 
	UCHIJ	actuallyadditions{1.11.2-r106} [Actually Additions] (ActuallyAdditions-1.11.2-r106.jar) 
	UCHIJ	opencomputers{1.7.0.6} [OpenComputers] (OpenComputers-MC1.11.2-1.7.0.6.jar) 
	UCHIJ	actuallycomputers{2.0.0} [ActuallyComputers] (actuallycomputers-2.0.0.jar) 
	UCHIJ	additionalbanners{1.4.0.29} [Additional Banners] (AdditionalBanners-1.11.2-1.4.0.29.jar) 
	UCHIJ	adobeblocks{7.0.1} [Adobe Blocks 2] (AdobeBlocks-1.11.2-7.0.1.jar) 
	UCHIJ	akashictome{1.1-7} [Akashic Tome] (AkashicTome-1.1-7.jar) 
	UCHIJ	animalbikes{1.11.2} [Animal Bikes] (AnimalBikes_1.11.2(24jan17).jar) 
	UCHIJ	baubles{1.4.3} [Baubles] (Baubles-1.11-1.4.3.jar) 
	UCHIJ	forgelin{1.4.1} [Forgelin] (Forgelin-1.4.1.jar) 
	UCHIJ	thedragonlib{1.11.2-3.1.1} [TheDragonLib] (thedragonlib-1.11.2-3.1.1.jar) 
	UCHIJ	armorplus{1.11.2-10.1.2.3} [ArmorPlus] (armorplus-1.11.2-10.1.2.3.jar) 
	UCHIJ	psi{r1.1-47} [Psi] (Psi-r1.1-47.jar) 
	UCHIJ	quark{r1.2-90} [Quark] (Quark-r1.2-90.jar) 
	UCHIJ	autoreglib{1.1-4} [AutoRegLib] (AutoRegLib-1.1-4.jar) 
	UCHIJ	baconators{3.1.0} [Baconators] (baconators-1.11.2-3.1.0.jar) 
	UCHIJ	bdlib{1.13.2.7} [BD Lib] (bdlib-1.13.2.7-mc1.11.2.jar) 
	UCHIJ	bedbugs{@VERSION@} [Bed Bugs] (BedBugs-1.11.2-1.1.7.jar) 
	UCHIJ	betterachievements{0.4.3.12} [Better Achievements] (BetterAchievements-1.11.2-0.4.3.12.jar) 
	UCHIJ	betterbuilderswands{0.11.1} [Better Builder's Wands] (BetterBuildersWands-1.11-0.11.1.239+9162f74.jar) 
	UCHIJ	betterthanbunnies{1.11-1.1.0} [BetterThanBunnies] (BetterThanBunnies-1.11-1.1.0.jar) 
	UCHIJ	betterthanllamas{1.11.2-1.0.0} [BetterThanLlamas] (BetterThanLlamas-1.11.2-1.0.0.jar) 
	UCHIJ	blockdispenser{1.0} [BlockDispenser] (BlockDispenser-1.1-2.jar) 
	UCHIJ	modularrouters{1.11.2-2.1.1} [Modular Routers] (modular-routers-1.11.2-2.1.1.jar) 
	UCHIJ	guideapi{1.11-2.1.0-51} [Guide-API] (Guide-API-1.11-2.1.0-51.jar) 
	UCHIJ	bloodmagic{1.11-2.1.9-78} [Blood Magic: Alchemical Wizardry] (BloodMagic-1.11-2.1.9-78.jar) 
	UCHIJ	bloodmoon{1.5.1} [Bloodmoon] (Bloodmoon-MC1.11-1.5.1.jar) 
	UCHIJ	bookshelf{1.5.0.369} [Bookshelf] (Bookshelf-1.11.2-1.5.0.369.jar) 
	UCHIJ	bookshelfapi{5.0.0} [Bookshelf] (Bookshelf-API-1.11.2-5.0.0-B96.jar) 
	UCHIJ	botania{r1.9-342} [Botania] (Botania r1.9-342.jar) 
	UCHIJ	botaniavisualizer{1.11.2-1.0} [BotaniaVisualizer] (BotaniaVisualizer-1.11.2-1.0.jar) 
	UCHIJ	bouncing_balls{1.5.0} [Bouncing Balls] (BouncingBalls-1.11.x-1.5.0.jar) 
	UCHIJ	sonarcore{4.0.0} [SonarCore] (SonarCore-1.11.2-4.0.0.jar) 
	UCHIJ	calculator{4.0.0} [Calculator] (Calculator-1.11.2-4.0.0.jar) 
	UCHIJ	chameleon{1.11-3.0.2} [Chameleon] (Chameleon-1.11-3.0.2.jar) 
	UCHIJ	chancecubes{1.11-2.3.3.136} [Chance Cubes] (ChanceCubes-1.11-2.3.3.136.jar) 
	UCHIJ	chesttransporter{2.7.6} [Chest Transporter] (ChestTransporter-1.11.2-2.7.6.jar) 
	UCHIJ	chisel{MC1.11.2-0.0.10.14} [Chisel] (Chisel-MC1.11.2-0.0.10.14.jar) 
	UCHIJ	chiselsandbits{13.10} [Chisels & Bits] (chiselsandbits-13.10.jar) 
	UCHIJ	claybucket{1.1} [Clay Bucket] (ClayBucket-1.11-1.0.jar) 
	UCHIJ	shadowmc{3.7.1} [ShadowMC] (ShadowMC-1.11.2-3.7.5.jar) 
	UCHIJ	clipboard{@VERSION@} [Clipboard] (Clipboard-1.11-1.2.1.jar) 
	UCHIJ	cyclopscore{0.10.0} [Cyclops Core] (CyclopsCore-1.11.2-0.10.0.jar) 
	UCHIJ	colossalchests{1.5.0} [Colossal Chests] (ColossalChests-1.11.2-1.5.0.jar) 
	UCHIJ	commoncapabilities{1.3.1} [CommonCapabilities] (CommonCapabilities-1.11.2-1.3.1.jar) 
	UCHIJ	jsonrecipeedit{1.11.2-0.6} [JSON Recipe Edit] (jsonRecipeEdit-1.11.2-0.6.jar) 
	UCHIJ	jei{4.3.3.266} [Just Enough Items] (jei_1.11.2-4.3.3.266.jar) 
	UCHIJ	convenientadditions{1.2.4-39} [Convenient Additions] (ConvenientAdditions-1.2.4-build39.jar) 
	UCHIJ	cookingforblockheads{5.3.20} [Cooking for Blockheads] (CookingForBlockheads_1.11.2-5.3.20.jar) 
	UCHIJ	cosmeticarmorreworked{1.11.2-v1a} [CosmeticArmorReworked] (CosmeticArmorReworked-1.11.2-v1a.jar) 
	UCHIJ	craftingtweaks{7.1.6} [Crafting Tweaks] (CraftingTweaks_1.11.2-7.1.6.jar) 
	UCHIJ	creeperchicks{v2.2} [Creeper Chicks] (CreeperChicks-1.11.2-2.2.jar) 
	UCHIJ	creeperconfetti{1.3} [Creeper Confetti] (creeperconfetti-1.3.jar) 
	UCHIJ	crybaby{0.9} [Crybaby] (crybaby-0.9.jar) 
	UCHIJ	custombackgrounds{1.0} [Custom Backgrounds] (CustomBackgrounds-MC1.11-1.1.jar) 
	UCHIJ	custommainmenu{2.0.5} [Custom Main Menu] (CustomMainMenu-MC1.11.2-2.0.5.jar) 
	UCHIJ	cyberware{alpha-0.2.9} [Cyberware] (cyberware-1.11.2-alpha-0.2.9.jar) 
	UCHIJ	darkutils{1.2.0.134} [Dark Utilities] (DarkUtilities-1.11.2-1.2.0.134.jar) 
	UCHIJ	defaultoptions{8.2.2} [Default Options] (DefaultOptions_1.11.2-8.2.2.jar) 
	UCHIJ	defaultworldgenerator-port{1.11.2-1.0} [Default World Generator] (DefaultWorldGenerator-port-1.11.2-1.0.jar) 
	UCHIJ	dirt2path{1.6.1} [Dirt2Path] (dirt2path-1.6.1.jar) 
	UCHIJ	storagedrawers{1.11.2-4.2.2} [Storage Drawers] (StorageDrawers-1.11.2-4.2.2.jar) 
	UCHIJ	bitdrawers{0.41} [Drawers & Bits] (DrawersBits-1.11.2-0.41.jar) 
	UCHIJ	dualhotbar{1.7.2} [Dual Hotbar] (dualhotbar-1.1x-1.7.2.jar) 
	UCHIJ	elevatorid{1.3.0} [Elevator Mod] (ElevatorMod-1.11.2-1.3.0.jar) 
	UCHIJ	csb_ench_table{1.0} [Lapis Stays in the Enchanting Table] (EnchantingTable-1.11-1.0.jar) 
	UCHIJ	shetiphiancore{3.4.4} [ShetiPhian-Core] (shetiphiancore-1.11.0-3.4.4.jar) 
	UCHIJ	endertanks{1.5.4} [EnderTanks] (endertanks-1.11.0-1.5.4.jar) 
	UCHIJ	valkyrielib{1.11.2-0.11.0b} [Valkyrie Lib] (valkyrielib-1.11.2-0.11.0c.jar) 
	UCHIJ	environmentaltech{1.11.2-0.11.0d} [Environmental Tech] (environmentaltech-1.11.2-0.11.0d.jar) 
	UCHIJ	etlunar{1.11.2-0.11.0c} [ET Lunar] (etlunar-1.11.2-0.11.0c.jar) 
	UCHIJ	evilcraft{0.10.22} [EvilCraft] (EvilCraft-1.11.2-0.10.22.jar) 
	UCHIJ	extrabitmanipulation{1.11.2-3.0.6} [Extra Bit Manipulation] (ExtraBitManipulation-1.11.2-3.0.6.jar) 
	UCHIJ	extrarails{1.2.1} [Extra Rails] (ExtraRails-1.11-1.2.1.jar) 
	UCHIJ	extrautils2{1.0} [extrautils2] (extrautils2-1.11.2-1.4.jar) 
	UCHIJ	zerocore{1.11.2-0.1.0.5} [Zero CORE] (zerocore-1.11.2-0.1.0.5.jar) 
	UCHIJ	bigreactors{1.11.2-0.4.5.28} [Extreme Reactors] (ExtremeReactors-1.11.2-0.4.5.28.jar) 
	UCHIJ	fairylights{2.1.0} [Fairy Lights] (fairylights-2.1.0-1.11.2.jar) 
	UCHIJ	reborncore{2.14.2.94} [Reborn Core] (RebornCore-1.11.2-2.14.2.94-universal.jar) 
	UCHIJ	reborncore-mcmultipart{2.14.2.94} [reborncore-MCMultiPart] (RebornCore-1.11.2-2.14.2.94-universal.jar) 
	UCHIJ	fluxedredstone{@MODVERSION@} [FluxedRedstone] (FluxedRedstone-2.6.0.54.jar) 
	UCHIJ	fluxnetworks{2.0.0} [FluxNetworks] (FluxNetworks-1.11.2-2.0.0.jar) 
	UCHIJ	foamfix{@VERSION@} [FoamFix] (foamfix-0.6.2-beta4-anarchy.jar) 
	UCHIE	ic2{2.7.9-ex111} [IndustrialCraft 2] (industrialcraft-2-2.7.9-ex111.jar) 
	UCHIJ	forestry{5.3.3.94} [Forestry] (forestry_1.11.2-5.3.3.94.jar) 
	UCHIJ	ftbl{0.0.0} [FTBLib] (FTBLib-1.1x-3.5.4.jar) 
	UCHIJ	ftbu{0.0.0} [FTBUtilities] (FTBUtilities-1.1x-3.5.4.jar) 
	UCHIJ	funnels{1.2.1} [Funnels] (Funnels-1.11-1.2.1.jar) 
	UCHIJ	limelib{1.5.4} [LimeLib] (limelib-1.11.2-1.5.4.jar) 
	UCHIJ	furnus{1.93} [Furnus] (furnus-1.11.2-1.93.jar) 
	UCHIJ	gardenofglass{sqrt(-1)} [Garden of Glass] (GardenOfGlass.jar) 
	UCHIJ	gendustry{1.6.5.7} [GenDustry] (gendustry-1.6.5.7-mc1.11.2.jar) 
	UCHIJ	pressure{1.3.1.5} [Pressure Pipes] (pressure-1.3.1.5-mc1.11.2.jar) 
	UCHIJ	advgenerators{0.9.20.5} [Advanced Generators] (generators-0.9.20.5-mc1.11.2.jar) 
	UCHIJ	gravestone{1.7.2} [Gravestone] (GraveStone Mod 1.7.2.jar) 
	UCHIJ	refinedstorage{1.4.3} [Refined Storage] (refinedstorage-1.4.3.jar) 
	UCHIJ	growablecells{1.0.0} [Growable Cells] (Growable Cells-1.11.2-1.0.0.jar) 
	UCHIJ	grue{1.3.4} [Grue] (Grue-1.11.2-1.3.4.jar) 
	UCHIJ	hammercore{1.5.4} [Hammer Core] (HammerCore_1.11.2-1.5.4.jar) 
	UCHIJ	hopperducts{1.4.9} [Hopper Ducts] (hopperducts-mc1.11.2-1.4.9.jar) 
	UCHIJ	waila{1.8.13} [Waila] (Hwyla-1.8.13-B26_1.11.jar) 
	UCHIJ	impstorage{1.4.3} [Impractical Storage] (ImpracticalStorage-1.4.3-MC1.11.2.jar) 
	UCHIJ	lunatriuscore{1.1.2.39} [LunatriusCore] (LunatriusCore-1.11-1.1.2.39-universal.jar) 
	UCHIJ	ingameinfoxml{2.8.1.91} [InGame Info XML] (InGameInfoXML-1.11-2.8.1.91-universal.jar) 
	UCHIJ	integrateddynamics{0.6.11} [Integrated Dynamics] (IntegratedDynamics-1.11.2-0.6.11.jar) 
	UCHIJ	integratedtunnels{1.1.1} [Integrated Tunnels] (IntegratedTunnels-1.11.2-1.1.1.jar) 
	UCHIJ	inventorytweaks{1.62+beta.85.4b3a8f6} [Inventory Tweaks] (InventoryTweaks-1.62+beta.85.jar) 
	UCHIJ	ironchest{1.11.2-7.0.18.800} [Iron Chest] (ironchest-1.11.2-7.0.18.800.jar) 
	UCHIJ	itemscroller{0.11.0} [Item Scroller] (itemscroller-1.11.2-0.11.0.jar) 
	UCHIJ	jeibees{0.9.0.5} [JEI Bees] (jeibees-0.9.0.5-mc1.11.2.jar) 
	UCHIJ	journeymap{1.11.2-5.4.6} [JourneyMap] (journeymap-1.11.2-5.4.6.jar) 
	UCHIJ	jeresources{0.6.2.104} [Just Enough Resources] (JustEnoughResources-1.11.2-0.6.2.104.jar) 
	UCHIJ	k4lib{1.11.2-2.1.76} [K4Lib] (k4lib-1.11.2-2.1.76-universal.jar) 
	UCHIJ	kleeslabs{4.3.5} [KleeSlabs] (KleeSlabs_1.11.2-4.3.5.jar) 
	UCHIJ	lightningcraft{2.8.2} [LightningCraft] (lightningcraft-2.8.2-[1.11.2].jar) 
	UCHIJ	llibrary{1.7.4} [LLibrary] (llibrary-1.7.4-1.11.2.jar) 
	UCHIJ	literalascension{1.11.2-1.0.1.1} [Literal Ascension] (literalascension-1.11.2-1.0.1.1.jar) 
	UCHIJ	llor{1.1.3-mc1.11.2} [Light Level Overlay Reloaded] (LLOverlayReloaded-1.1.3-mc1.11.2.jar) 
	UCHIJ	boots{1.0} [Long Fall Boots] (LongFallBoots 1.1-1.11.jar) 
	UCHIJ	malisiscore{1.11.2-5.1.1} [MalisisCore] (malisiscore-1.11.2-5.1.1.jar) 
	UCHIJ	malisisdoors{1.11.2-6.1.0} [MalisisDoors] (malisisdoors-1.11.2-6.1.0.jar) 
	UCHIJ	missing_pieces{4.1.2} [Missing Pieces] (missing_pieces-1.11.2-4.1.2.jar) 
	UCHIJ	moredyes{@VERSION@} [More Dyes] (MoreDyes-1.11-1.1.1.jar) 
	UCHIJ	shear{1.1.2} [More Shearables] (MoreShearables1.2.2-1.11.2.jar) 
	UCHIJ	morpheus{1.11.2-3.2.13} [Morpheus] (Morpheus-1.11.2-3.2.13.jar) 
	UCHIJ	mousetweaks{2.8} [Mouse Tweaks] (MouseTweaks-2.8-mc1.11.2.jar) 
	UCHIJ	multistorage{1.3.6} [Multi-Storage] (multistorage-1.11.0-1.3.6.jar) 
	UCHIJ	mysteriousmiscellany{1.11.2-1.1.4} [Mysterious Miscellany] (MysteriousMiscellany-1.11.2-1.1.4.jar) 
	UCHIJ	mysticalagriculture{1.5.1} [Mystical Agriculture] (mysticalagriculture[1.11.2]-1.5.1.jar) 
	UCHIJ	mysticalagradditions{1.0.1} [Mystical Agradditions] (mysticalagradditions[1.11.2]-1.0.1.jar) 
	UCHIJ	neotech{5.0.0} [NeoTech] (Neotech-1.11.2-5.0.0.jar) 
	UCHIJ	currency{2.0.} [Never Enough Currency] (NeverEnoughCurrency-3.1.1.jar) 
	UCHIJ	nabb{1.0.1} [New Age Bee Breeding] (NewAgeBeeBreeding-1.11.2-1.0.1.jar) 
	UCHIJ	nice{0.1.0} [Nice] (nice-0.1.0.jar) 
	UCHIJ	nmsot{1.2.0-mc1.11.2} [No Mob Spawning on Trees] (NoMobSpawningOnTrees-1.2.0-mc1.11.2.jar) 
	UCHIJ	recipehandler{0.8} [NoMoreRecipeConflict] (NoMoreRecipeConflict-0.8(1.11).jar) 
	UCHIJ	neid{1.5.4} [NotEnoughIDs] (NotEnoughIDs-1.5.4.jar) 
	UCHIJ	notenoughwands{1.5.4} [Not Enough Wands] (notenoughwands-1.1x-1.5.4.jar) 
	UCHIJ	nuclearcraft{2.1b} [NuclearCraft] (NuclearCraft-2.1b--1.11.2.jar) 
	UCHIJ	oreexcavation{1.3.85} [OreExcavation] (OreExcavation-1.3.85.jar) 
	UCHIJ	packingtape{1.11.0-0.6.1} [Packing Tape] (PackingTape-1.11.0-0.6.1.jar) 
	UCHIJ	morepaintings{1.10.2-3.2.0.1} [Paintings++] (paintings-1.11-3.2.0.1.jar) 
	UCHIJ	harvestcraft{1.11.2g} [Pam's HarvestCraft] (Pam's HarvestCraft 1.11.2g.jar) 
	UCHIJ	rftools{6.00} [RFTools] (rftools-1.1x-6.00.jar) 
	UCHIJ	rftoolsdim{4.55} [RFTools Dimensions] (rftoolsdim-1.1x-4.55.jar) 
	UCHIJ	persistentbits{1.0.6} [Persistent Bits] (PersistentBits-1.11-1.0.6.jar) 
	UCHIJ	platforms{1.3.4} [Platforms] (platforms-1.11.0-1.3.4.jar) 
	UCHIJ	powercrops{1.1.2} [You wouldn't get this from any other guy] (powercrops-1.1.2.jar) 
	UCHIJ	prefab{1.2.0.6} [Prefab] (prefab-1.2.0.6.jar) 
	UCHIJ	quantumstorage{4.1.3} [QuantumStorage] (QuantumStorage-1.11.2-4.1.3.jar) 
	UCHIJ	quickleafdecay{1.2.3} [Quick Leaf Decay] (QuickLeafDecay-MC1.11.2-1.2.3.jar) 
	UCHIJ	randomthings{3.8.1} [Random Things] (RandomThings-MC1.11.2-3.8.1.jar) 
	UCHIJ	rangedpumps{0.4} [Ranged Pumps] (rangedpumps-0.4.jar) 
	UCHIJ	rarmor{1.11.2-r4.3} [Rarmor] (Rarmor-1.11.2-r4.3.jar) 
	UCHIJ	reauth{3.4.1} [ReAuth] (ReAuth-1.11-3.4.1.jar) 
	UCHIJ	xreliquary{1.11.2-1.3.3.653} [Reliquary] (Reliquary-1.11.2-1.3.3.653.jar) 
	UCHIJ	resourceloader{1.5.2} [Resource Loader] (ResourceLoader-MC1.11.2-1.5.2.jar) 
	UCHIJ	rftoolscontrol{1.6.6} [RFTools Control] (rftoolsctrl-1.1x-1.6.6.jar) 
	UCHIJ	silentlib{2.1.1} [Silent Lib] (SilentLib-1.11.x-2.1.1-56.jar) 
	UCHIJ	silentgems{2.3.9} [Silent's Gems] (SilentsGems-1.11.x-2.3.9-168.jar) 
	UCHIJ	sgextraparts{1.2.5} [Silent's Gems: Extra Parts] (SGExtraParts-1.11.x-1.2.5-20.jar) 
	UCHIJ	simplegenerators{1.11.2-0.11.0a} [Simple Generators] (simplegenerators-1.11.2-0.11.0a.jar) 
	UCHIJ	simplyconveyors{3.0.3} [Simply Conveyors & More] (SimplyConveyors-1.11-3.0.3.jar) 
	UCHIJ	skyresources{1.6.3} [Sky Resources] (skyresources-1.6.3.jar) 
	UCHIJ	snad{1.11.2-1.7.03.26a} [Snad] (Snad-1.11.2-1.7.03.26a.jar) 
	UCHIJ	solarfluxreborn{2.15r} [Solar Flux Reborn] (SolarFluxReborn_1.11.2-2.15r.jar) 
	UCHIJ	soulshardstow{1.11-2.6.6-47} [Soul Shards - The Old Ways] (SoulShards-TOW-1.11-2.6.6-47.jar) 
	UCHIJ	spartanshields{1.3} [Spartan Shields] (SpartanShields-1.11.2-1.3a.jar) 
	UCHIJ	statues{0.6.1} [Statues mod] (statues-0.6.1.jar) 
	UCHIJ	stevescarts{2.2.1.7} [Steve's Carts 2] (StevesCarts-1.11.2-2.2.1.7.jar) 
	UCHIJ	stonehenge{1.11.2-0.2} [Stonehenge] (stonehenge-1.11.2-0.2.jar) 
	UCHIJ	substratum{1.9.2.0} [Substratum] (Substratum-1.11.2-1.9.2.0.jar) 
	UCHIJ	supercraftingframe{1.2.1.89} [Super Crafting Frame] (supercraftingframe-1.11-1.2.1.89.jar) 
	UCHIJ	supermultidrills{1.5.1} [Super Multi-Drills] (SuperMultiDrills-1.11.x-1.5.1-37.jar) 
	UCHIJ	techreborn{2.2.1.142} [Tech Reborn] (TechReborn-1.11.2-2.2.1.142-universal.jar) 
	UCHIJ	beneath{1.2.0} [The Beneath] (The Beneath-1.11.2-1.2.0.jar) 
	UCHIJ	tp{2.2.0-Hotfix} [Tiny Progressions] (tinyprogressions-1.11.2-2.2.0-Hotfix.jar) 
	UCHIJ	muchmorechickens{1.5} [muchmorechickens] (TMC-1.11.2-1.5.jar) 
	UCHIJ	toolbelt{1.5.0} [Tool Belt] (ToolBelt-1.11.2-1.5.0.jar) 
	UCHIJ	torchmaster{1.0} [TorchMaster] (torchmaster_1.11.2-1.2.1.24.jar) 
	UCHIJ	ts2k16{1.1.4} [Twerk-Sim 2K16] (TS2K16-1.1.4.jar) 
	UCHIJ	usefulnullifiers{1.3.4} [Useful Nullifiers] (usefulnullifiers-1.3.4.jar) 
	UCHIJ	vanillamagic{1.11.2-0.21.11.5} [Vanilla Magic] (VanillaMagic-1.11.2-0.21.11.5.jar) 
	UCHIJ	vanillamagicaddon{1.11.2-0.21.9.v1} [Vanilla Magic Addon] (VanillaMagicAddon-1.11.2-0.21.9.v1.jar) 
	UCHIJ	voidislandcontrol{1.1.3} [Void Island Control] (voidislandcontrol-1.1.3.jar) 
	UCHIJ	waddles{0.5.1} [Waddles] (Waddles-1.11-0.5.1.jar) 
	UCHIJ	wailaharvestability{1.1.9} [Waila Harvestability] (WailaHarvestability-mc1.11-1.1.9.jar) 
	UCHIJ	wawla{2.4.0.232} [What Are We Looking At] (Wawla-1.11.2-2.4.0.232.jar) 
	UCHIJ	woot{1.11.2-0.1.1} [Woot] (woot-1.11.2-0.1.1.jar) 
	UCHIJ	xnet{1.3.1} [XNet] (xnet-1.3.1.jar) 
	UCHIJ	xprings{1.3.0} [Experience Rings] (xprings-1.11-1.3.0.jar) 
	UCHIJ	xtones{1.11-1.0.1-3} [Xtones] (Xtones-1.11-1.0.1-3.jar) 
	UCHIJ	yeoldetanks{2.0.1} [Ye Olde Tanks] (YeOldeTanks-1.11.2-2.0.1.jar) 
	Loaded coremods (and transformers): 
Default Options (DefaultOptions_1.11.2-8.2.2.jar)
  net.blay09.mods.defaultoptions.coremod.DefaultOptionsClassTransformer
LoadingPlugin (Quark-r1.2-90.jar)
  vazkii.quark.base.asm.ClassTransformer
Do not report to Forge! Remove FoamFixAPI (or replace with FoamFixAPI-Lawful) and try again. (foamfix-0.6.2-beta4-anarchy.jar)
  pl.asie.foamfix.coremod.FoamFixTransformer
LoadingPlugin (RandomThings-MC1.11.2-3.8.1.jar)
  lumien.randomthings.asm.ClassTransformer
ShetiPhian-ASM (shetiphiancore-1.11.0-3.4.4.jar)
  shetiphian.core.asm.ClassTransformer
Plugin (NotEnoughIDs-1.5.4.jar)
  ru.fewizz.neid.asm.Transformer
BookshelfLoadingPlugin (Bookshelf-1.11.2-1.5.0.369.jar)
  net.darkhax.bookshelf.asm.BookshelfTransformerManager
ChiselCorePlugin (Chisel-MC1.11.2-0.0.10.14.jar)
  team.chisel.common.asm.ChiselTransformer
CorePlugin (FluxedRedstone-2.6.0.54.jar)
  
llibrary (llibrary-1.7.4-1.11.2.jar)
  net.ilexiconn.llibrary.server.core.plugin.LLibraryTransformer
  net.ilexiconn.llibrary.server.core.patcher.LLibraryRuntimePatcher
LoadingPlugin (ResourceLoader-MC1.11.2-1.5.2.jar)
  lumien.resourceloader.asm.ClassTransformer
RebornCoreASM (RebornCore-1.11.2-2.14.2.94-universal.jar)
  reborncore.mixin.transformer.MixinTransformer
literalascension (literalascension-1.11.2-1.0.1.1.jar)
  com.jamieswhiteshirt.literalascension.core.patcher.LiteralAscensionRuntimePatcher
Inventory Tweaks Coremod (InventoryTweaks-1.62+beta.85.jar)
  invtweaks.forge.asm.ContainerTransformer
RBLoadingPlugin (RealBench-1.11.2-1.3.2.jar)
  pw.prok.realbench.asm.RBTransformer
SFRCore (SolarFluxReborn_1.11.2-2.15r.jar)
  com.mrdimka.solarfluxreborn.core.SFRSerializedTransformer
DualHotbarPlugin (dualhotbar-1.1x-1.7.2.jar)
  com.rebelkeithy.dualhotbar.DualHotbarTransformer
ForgelinPlugin (Forgelin-1.4.1.jar)
  
IC2core (industrialcraft-2-2.7.9-ex111.jar)
  
LoadingPlugin (Bloodmoon-MC1.11-1.5.1.jar)
  lumien.bloodmoon.asm.ClassTransformer
BCModPlugin (zz-backpacks 1.11.2 - 3.1.9.jar)
  brad16840.common.asm.ClassTransformer
MalisisCorePlugin (malisiscore-1.11.2-5.1.1.jar)
  net.malisis.core.util.chunkcollision.ChunkCollisionTransformer
  net.malisis.core.util.chunkblock.ChunkBlockTransformer
  net.malisis.core.renderer.transformer.MalisisRendererTransformer
  net.malisis.core.renderer.icon.asm.TextureMapTransformer
  net.malisis.core.util.clientnotif.ClientNotifTransformer
	GL info: ' Vendor: 'NVIDIA Corporation' Version: '4.5.0 NVIDIA 376.53' Renderer: 'GeForce GT 730/PCIe/SSE2'
	List of loaded APIs: 
		* actuallyadditionsapi (33) from ActuallyAdditions-1.11.2-r106.jar
		* ArmorPlusApi (2.0) from armorplus-1.11.2-10.1.2.3.jar
		* Baubles|API (1.4.0.2) from Baubles-1.11-1.4.3.jar
		* BetterAchievements|API (0.4.3.12) from BetterAchievements-1.11.2-0.4.3.12.jar
		* bigreactors|API (4.0.1) from ExtremeReactors-1.11.2-0.4.5.28.jar
		* bloodmagic|API (1.11-2.1.9-78) from BloodMagic-1.11-2.1.9-78.jar
		* BotaniaAPI (86) from Botania r1.9-342.jar
		* calculatorapi (1.9.4 - 1.0) from Calculator-1.11.2-4.0.0.jar
		* chesttransporter|api (1) from ChestTransporter-1.11.2-2.7.6.jar
		* ChiselAPI (0.0.1) from Chisel-MC1.11.2-0.0.10.14.jar
		* ChiselAPI|Carving (0.0.1) from Chisel-MC1.11.2-0.0.10.14.jar
		* ChiselsAndBitsAPI (13.8.0) from chiselsandbits-13.10.jar
		* CoFHAPI (1.8.9R1.2.0B1) from VanillaMagicAddon-1.11.2-0.21.9.v1.jar
		* cofhapi (1.5.0) from limelib-1.11.2-1.5.4.jar
		* cofhapi|block (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* cofhapi|core (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* CoFHAPI|energy (1.8.9R1.2.0B1) from VanillaMagicAddon-1.11.2-0.21.9.v1.jar
		* cofhapi|energy (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* CoFHAPI|item (1.8.9R1.2.0B1) from mcjtylib-1.1x-2.3.11.jar
		* cofhapi|item (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* cofhapi|tileentity (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* cofhapi|util (1.6.0) from zerocore-1.11.2-0.1.0.5.jar
		* commoncapabilities|api (0.0.1) from CommonCapabilities-1.11.2-1.3.1.jar
		* compatlayer (0.2.5) from compatlayer-1.11.2-0.2.5.jar
		* convenientadditions|API (1.0) from ConvenientAdditions-1.2.4-build39.jar
		* CraftingTweaks|API (4.1) from CraftingTweaks_1.11.2-7.1.6.jar
		* environmentaltech-api (1.11.2-0.11.0d) from environmentaltech-1.11.2-0.11.0d.jar
		* fluxapi (1.0) from FluxNetworks-1.11.2-2.0.0.jar
		* ForestryAPI|apiculture (5.0.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|arboriculture (4.2.1) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|circuits (3.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|climate (2.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|core (5.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|farming (2.2.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|food (1.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|fuels (3.0.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|genetics (4.7.1) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|greenhouse (5.2.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|hives (4.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|lepidopterology (1.4.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|mail (3.1.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|multiblock (3.0.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|recipes (5.4.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|storage (5.0.0) from forestry_1.11.2-5.3.3.94.jar
		* ForestryAPI|world (2.1.0) from forestry_1.11.2-5.3.3.94.jar
		* gendustryAPI (2.3.0) from gendustry-1.6.5.7-mc1.11.2.jar
		* Guide-API|API (1.11-2.1.0-51) from Guide-API-1.11-2.1.0-51.jar
		* integrateddynamics|api (0.2.0) from IntegratedDynamics-1.11.2-0.6.11.jar
		* jeresources|API (0.6.2.104) from JustEnoughResources-1.11.2-0.6.2.104.jar
		* journeymap|client-api (1.3-SNAPSHOT) from journeymap-1.11.2-5.4.6.jar
		* journeymap|client-api-display (1.3-SNAPSHOT) from journeymap-1.11.2-5.4.6.jar
		* journeymap|client-api-event (1.3-SNAPSHOT) from journeymap-1.11.2-5.4.6.jar
		* journeymap|client-api-model (1.3-SNAPSHOT) from journeymap-1.11.2-5.4.6.jar
		* journeymap|client-api-util (1.3-SNAPSHOT) from journeymap-1.11.2-5.4.6.jar
		* jsonrecipeedit|API (0.1) from jsonRecipeEdit-1.11.2-0.6.jar
		* JustEnoughItemsAPI (4.12.0) from jei_1.11.2-4.3.3.266.jar
		* lightningcraftAPI (2.8.1) from lightningcraft-2.8.2-[1.11.2].jar
		* mcjtylib_ng (2.3.11) from mcjtylib-1.1x-2.3.11.jar
		* MouseTweaks|API (1.0) from MouseTweaks-2.8-mc1.11.2.jar
		* opencomputersapi|component (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|core (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|driver (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|driver|item (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|event (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|filesystem (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|internal (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|machine (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|manual (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|network (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* opencomputersapi|prefab (7.0.0-alpha) from OpenComputers-MC1.11.2-1.7.0.6.jar
		* pressureAPI (1.3.1.5) from pressure-1.3.1.5-mc1.11.2.jar
		* PsiAPI (4) from Psi-r1.1-47.jar
		* rarmorapi (1) from Rarmor-1.11.2-r4.3.jar
		* reborncoreAPI (2.14.2.94) from RebornCore-1.11.2-2.14.2.94-universal.jar
		* reborncoreAPI|Fuel (2.14.2.94) from RebornCore-1.11.2-2.14.2.94-universal.jar
		* reborncoreAPI|Power (2.14.2.94) from RebornCore-1.11.2-2.14.2.94-universal.jar
		* reborncoreAPI|Recipe (2.14.2.94) from RebornCore-1.11.2-2.14.2.94-universal.jar
		* reborncoreAPI|Tile (2.14.2.94) from RebornCore-1.11.2-2.14.2.94-universal.jar
		* SilentGemsAPI (2) from SilentsGems-1.11.x-2.3.9-168.jar
		* stevescartsAPI (2.2.1.7) from StevesCarts-1.11.2-2.2.1.7.jar
		* stevescartsAPI|FARMS (2.2.1.7) from StevesCarts-1.11.2-2.2.1.7.jar
		* StorageDrawersAPI (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|config (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|event (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|pack (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|registry (1.10.2-1.3.0) from StorageDrawers-1.11.2-4.2.2.jar
		* StorageDrawersAPI|render (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|storage (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* StorageDrawersAPI|storage-attribute (1.7.10-1.2.0) from refinedstorage-1.4.3.jar
		* techrebornAPI (2.2.1.142) from TechReborn-1.11.2-2.2.1.142-universal.jar
		* valkyrielib.api (1.11.2-0.11.0b) from valkyrielib-1.11.2-0.11.0c.jar
		* WailaAPI (1.3) from Hwyla-1.8.13-B26_1.11.jar
		* zerocore|API|multiblock (1.10.2-0.0.2) from zerocore-1.11.2-0.1.0.5.jar
		* zerocore|API|multiblock|rectangular (1.10.2-0.0.2) from zerocore-1.11.2-0.1.0.5.jar
		* zerocore|API|multiblock|validation (1.10.2-0.0.2) from zerocore-1.11.2-0.1.0.5.jar
	RebornCore: 
		Plugin Engine: 0
		RebornCore Version: 2.14.2.94
		Mixin Status: 1
		Runtime Debofucsation 1
		RenderEngine: 0

Player

2017-04-23 22:40

administrator   ~0005156

Build 11 should fix this, thanks for the report.

Issue History

Date Modified Username Field Change
2017-04-22 19:59 Emosewa Pixel New Issue
2017-04-22 19:59 Emosewa Pixel File Added: crash-2017-04-22_19.58.27-client.txt
2017-04-23 22:40 Player Note Added: 0005156
2017-04-23 22:40 Player Status new => resolved
2017-04-23 22:40 Player Fixed in Version => Builds for MC 1.11.x
2017-04-23 22:40 Player Resolution open => fixed
2017-04-23 22:40 Player Assigned To => Player
2017-04-24 20:15 Chocohead Relationship added has duplicate 0002162